Subject: Re: Basic question : I don't see man.exe (NBY)
From: [email-masked] (Earnie Boyd)

12 Dec 1997 12:26:58 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Thu, 11 Dec 1997 17:52:28 +0100
>From: Gerard Milhaud <[email-masked]>
>To: [email-masked]
>Subject: Basic question : I don't see man.exe
>
>Hi,
>
>    I've just installed b18, and i'm very happy to have my gnu
>environment on NT. But the commands (i.e. ls) are not exactly the same
>so i've tried "man ls" bash answers me that it can't find man.  I'm
>wondering that man.exe is not in the bin directory where bash is. I've
>seen all the man stuff in three directories in the distribution, so i
>think there is a possibility to use it (and the info stuff so, because
>there is not texinfo.exe or info.exe neither).
>
>    Could anyone help me ?
>
>Thanks in advance.
>
>--
>Gerard MILHAUD
>Ecole Superieure d'Ingenieurs de Luminy (ESIL)
>Luminy - Case 925 - 13288 Marseille Cedex 09
>Tel.: 04 91 82 85 31 - Fax.: 04 91 82 85 11
>mailto:[email-masked]
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".